收藏
回答

云开发数据库事务错误?

appId:wxcdaa6783dba95d5d, env: 'haolaoshi-1x96f',

回答关注问题邀请回答
收藏

1 个回答

  • 白大白
    白大白
    02-01

    找到原因了,主要是因为当前appid下的云开发环境开通的较早,数据库版本没能及时更新。

    两个办法:

    1、找微信云开发人员申请后台手动升级。

    2、弃用当前appid重新申请一个appid搭建新的云开发环境。

    02-01
    赞同
    回复
登录 后发表内容
问题标签